body {background-color: #333; margin-top: 40px; color: #555; }
.letter {background: white; position: relative; overflow: hidden;}
.letter-large {height: 450px; max-height: 450px; line-height: 450px;
    font-size: 480px; font-weight: bold; vertical-align: middle; text-align: center;}
.letter-small {height: 300px; max-height: 300px; line-height: 300px;
    font-size: 300px; font-weight: bold; vertical-align: middle; text-align: center;}
.face {position: absolute; width: 100%; top: 0; left: 0; opacity: 0.3;}
